View Single Post
Old 20 July 2007, 16:23   #24
Thalion Webshrine
alexh's Avatar
Join Date: Jan 2004
Location: Oxford
Posts: 11,741
Why would you want to?

You still couldnt run AmigaOS 3.5/3.9 (020+)
Some (most?) games wouldnt work due to incompatibility.

If you REALLY wanted to do it, you'd need an SMD solder station as the A600 CPU is surface mount.

You would also need a PLCC 68010 and they are pin compatible.

alexh is offline  
Page generated in 0.08512 seconds with 9 queries